Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 69729

Summary: app-text/namazu-2.0.13 and deps compile and work on ppc64
Product: Gentoo Linux Reporter: Yuta SATOH (RETIRED) <nigoro>
Component: New packagesAssignee: ppc64 architecture team <ppc64>
Status: VERIFIED FIXED    
Severity: normal    
Priority: Normal    
Version: 2004.2   
Hardware: PPC64   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Yuta SATOH (RETIRED) gentoo-dev 2004-11-01 08:04:25 UTC
I have verified that this package works for ppc64.
Please add the ~ppc64 KEYWORDS to app-text/namazu-2.0.13 .


This package depends... (Please add the ~ppc64 KEYWORDS)

dev-perl/File-MMagic-1.12
Comment 1 Markus Rothe (RETIRED) gentoo-dev 2004-11-03 09:19:23 UTC
if you add the use flags 'chasen' the dependency app-text/chasen won't compile.

tgall: please add chasen to use.mask

Markus
Comment 2 Tom Gall (RETIRED) gentoo-dev 2004-11-04 19:47:07 UTC
done and I've keyworded ~ppc64 on namazu
Comment 3 Tom Gall (RETIRED) gentoo-dev 2004-11-04 19:48:30 UTC
done
Comment 4 Tom Gall (RETIRED) gentoo-dev 2004-11-04 19:48:49 UTC
Thanks Yuta,  and stick a fork in it!